.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ad4e9d73-0dfc-fb28-d469-e7ca00fcbfe0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e1b3ace3-1910-08a7-1600-786df73db179 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8050d47c-2d3d-5054-f697-7e928b2182a4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e509e17a-0f3f-4c04-a9b9-0cd897f49f79 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-30e7e059-28a0-fb3e-5f1a-b33a209eb811 {
padding-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a2d36cef-d66e-0115-c563-9bb73d3ed727 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5db3634b-0541-3eb3-f9b3-e33fea52605c {
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-9df242f5-eef6-0a99-6d85-1d14ff109050 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
